<%_.each(model, function(item) { %>
<div class="row dashboard-carousel-item">
    <div class="col-md-12 col-sm-12 col-xs-12 text-center">
        <div class="image" style="background-image:url('<%= item.imageUrl %>'); "></div>
    </div>
    <div class="col-md-12 col-sm-12 col-xs-12 text-center">
        <a class="btn btn-primary view-profile-btn" href="javascript:void(0)" data-route="profile/<%= item.entityType %>/<%= item.entityId %>"><%= item.name %></a>
        <h5><i class="fa fa-location-arrow"></i> <%= item.locationName %></h5>
    </div>
</div>
<%})%>
